# BEGIN SourceDeps(oneline):
BuildRequires: perl(Cwd.pm) perl(Data/Dumper.pm) perl(Exporter.pm) perl(ExtUtils/MakeMaker.pm) perl(File/Path.pm) perl(File/ShareDir/Install.pm) perl(File/Spec.pm) perl(Getopt/Args.pm) perl(Log/Log4perl/Shortcuts.pm) perl(Test/Exception.pm) perl(Test/More.pm) perl(Test/Output.pm) perl(Test/Warnings.pm) perl(strict.pm) perl(warnings.pm)
# END SourceDeps(oneline)
%define module_name Anki-Import
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.030
Release: alt1
Summary: Anki note generation made easy.
Group: Development/Perl
License: perl
Url: %CPAN %module_name

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/S/ST/STEVIED/%{module_name}-%{version}.tar.gz
BuildArch: noarch

%description
Inputting notes into Anki can be a tedious chore. `Anki::Import' lets you
you generate Anki notes with your favorite text editor (e.g. vim, BBEdit, Atom,
etc.) so you can enter formatted notes into Anki's database more efficiently.

At a minimum, you should have basic familiarity with using your computer's
command line terminal to make use of this program.

%package scripts
Summary: %module_name scripts
Group: Development/Perl
Requires: %name = %EVR

%description scripts
scripts for %module_name

%prep
%setup -q -n %{module_name}-%{version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc README Changes LICENSE
%perl_vendor_privlib/A*
%perl_vendor_privlib/auto/*

%files scripts
%_bindir/*
%_man1dir/*

%changelog
* Mon Oct 08 2018 Igor Vlasenko <viy@altlinux.ru> 0.030-alt1
- initial import by package builder

